@import url("basic.css");

.service-page .sort-show {
  display: flex;
  justify-content: end;
  gap: 10px;
}

.service-page .tab-cat {
  cursor: pointer;
  padding: 10px;
  border: 1px solid var(--primary-color);
  background: var(--bg-color);
  border-radius: 5px;
  color: var(--primary-color);
  /* text-align: center; */
  margin-bottom: 5px;
  transition: all 0.2s;
  justify-content: center;
  align-items: center;
  display: flex;
  gap: 5px;
}

.service-page .tab-cat img {
  width: 20px;
}

.service-page .tab-cat.active {
  background-color: var(--primary-color);
  color: #fff;
}

.service-page .pagination-nav {
  height: 60px !important;
  align-items: center;
  align-content: center;
  margin: auto;
}

.service-page .pagination {
  justify-content: center;
  gap: 10px;
  border-radius: 5px !important;
  margin-bottom: 0px !important;
}

.service-page .table td,
.service-page .table th {
  vertical-align: middle;
}

.service-page .btn-sm {
  border-radius: 4px !important;
  color: var(--bg-color);
}

.service-page .detail-btn {
  background: var(--primary-color);
  color: var(--bg-color);
}

.service-page .detail-btn:hover {
  background: var(--secondary-color);
}

.service-page .buy-btn {
  background: var(--gradient-primary);
  color: var(--bg-color);
}

.service-page .buy-btn:hover {
  background: var(--gradient-secondary);
}

.active>.page-link,
.page-link.active {
  background: var(--gradient-primary);
}

.page-link {
  border-color: var(--gradient-primary);
  color: var(--gradient-primary);
}



select option:hover {
  background: var(--primary-color) !important;
}



/* Moblie */
@media (max-width: 768px) {
  .service-page .sort-show {
    margin-top: 10px;
  }
}